body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:80%;
	color:#666666;
	text-align:center;
	background-color:#006600;
	background-image:url(../images/BG-01.png);
	background-repeat: repeat-x;
}

p {
	margin:0.2em 0 1.2em 0; 
	padding:0.3em;
}

h1 {
	visibility:hidden;
	padding:0; 
	margin:0;
	font-size:250%; 
	font-weight:normal; 
	font-style:italic; 
	color:#009933; 
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	background-color: #009900; 
	color: #FFFFFF; 
	font-size:100%; 
	font-weight:normal; 
	margin:0em; 
	padding:0.25em 0.25em 0.25em 0.25em; 
	font-style: normal; 
	font-family: Arial, Helvetica, sans-serif;
}

div {
	margin:0; 
	padding:0; 
	display:block;
}

a:link, a:visited {
	color:#006600;
	text-decoration: none;
}
a:hover {
	color:#339900;
	text-decoration:none;
}
a:active {
	color: #009900;
	text-decoration:underline;
}



.container {
	background-color:#FFFFFF; 
	margin:0 auto 0 auto; 
	padding:0; 
	width:75%; 
	max-width: 900px;
}

.titleblock {
	image: url(leaf.jpg);
	height: 200px; 
	padding:2em; 
	margin: 0 0em 0 1em; 
	text-align:right; 
	background-image:url(../images/MHP-LOGO+PALM-01.jpg); 
	background-repeat:no-repeat; 
	background-position:left center;
}

.titleblock p {
	visibility:hidden;
	text-indent:2em;
	color:#006633;
}



ul.navbar {
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
	list-style-type:none;
	float:left;
	display:block;
	width:100%;
	line-height:0.8em;
	font-size:120%;
	clear:both;
	margin:0;
	padding:0;
	background-color:#FFFFFF;
}

ul.navbar li {
display:inline;}

a.nav:link, a.nav:visited {
	display:block;
	float:left;
	width:25%;
	padding:1.2em 0 1.2em 0;
	margin:0;
	text-decoration:none;
	background-color:#FFFFFF;
	color:#333333;
}

a.nav:hover {
	display:block;
	float:left;
	width:25%;
	padding:1.2em 0 1.2em 0;
	margin:0;
	text-decoration:none;
	background-color:#FFFFFF;
	color: #009900;
}

a.nav:active {
	display:block; 
	float:left; 
	width:25%; 
	padding:1.2em 0 1.2em 0; 
	margin:0; 
	text-decoration:none; 
	background-color:#FFFFFF; 
	color:#CCFF66;
}



.leftcontainer {
	position: absolute;
	float:: left;
	clear: right;
	width: 14em;
	margin: 4em 0 0 0.5em;
	padding:0;
}

.leftbox {
	margin:0.5em; 
	padding:0.3em; 
	border:1px solid #999999; 
	text-align:center;
}

.leftcontainer h2 {
	text-align:center; 
	padding:0 0 0 0;
}

.linkbox a {
	display:block;
}



.content {
	/*float: centre;*/
	width: 50%;
	clear: both; 
	text-align:left; 
	margin:0 25% 0 25%; 
	padding:1em 1ex 1em 1.5ex;
}

.content h2 {
	text-indent:0.5em;
	font-size: 110%;
}



.footer {
	color:#999999; 
	font-size:80%; 
	margin:20em 0.5em 0.5em 0.5em; 
	padding:0.8em; 
	border-top:1px solid #999999; 
	text-align:centre; 
	clear:both;
}

.footer .right {
	float:right; 
	clear:right; 
	text-align:right;
}

.footer p {
	margin:0;
}
